- name: brain
  version: 1.0.0
  skill_file: "/config/robot_skills.yaml"

- name: cerebrum_node
  version: 1.0.0
  bt_config_file: "/config/bt_carry_boxes.xml"
  bt_params_file: "/config/bt_carry_boxes.params.yaml"

- name: cerebellum_node
  version: 1.0.0